#! /bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - asterisk-alsa installation
#
# Creation   :  2015-12-28 holbru
# Last update:  $Id: install.sh 9152 2015-12-28 12:05:45Z holbru $
#
# Copyright (c) 2015-2015 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=asterisk-alsa

# ---------------------------------------------------------------------------
# config file
# ---------------------------------------------------------------------------
sample_path='/usr/share/asterisk/configs'
config_path='/etc/asterisk'
config_file='alsa'


if [ ! -f "${config_path}/${config_file}.conf" ]
then
    cp ${sample_path}/${config_file}.conf.sample ${config_path}/${config_file}.conf
    chmod 0640 ${config_path}/${config_file}.conf
fi

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
